#ifndef METALLICIITY_PARAMETERS_H
#define METALLICIITY_PARAMETERS_H

/*
 * To determine the offset of these parameters, use UNUSED_ARRAY_CHECKS
 * in set_metallicity_parameters
 */
enum {
    GBP_AXEL0=78,
    GBP_AXEL1=79,
    GBP_AXEL2=80,
    GBP_AXEL7=81,
    GBP_AXEL8=82,
    GBP_AXEL9=83,
    GBP_AXEL17=84,
    GBP_AXEL18=85,
    GBP_AXEL19=86,
    GBP_AXEL20=87,
    GBP_AXEL21=88,
    GBP_AXEL22=89,
    GBP_AXEL23=90,
    GBP_AXEL24=91,
    GBP_AXEL25=92,
    GBP_AXEL26=93,
    GBP_AXEL27=94,
    GBP_AXEL28=95,
    GBP_AXEL29=96,
    GBP_AXEL30=97,
    GBP_AXEL31=98,
    GBP_AXEL32=99,
    GBP2_AXEL0=100,
    GBP2_AXEL1=101,
    GBP2_AXEL2=102,
    GBP2_AXEL3=103,
    GBP2_AXEL4=104,
    GBP2_AXEL5=105,
    GBP2_AXEL6=106,
    GBP2_AXEL7=107,
    GBP2_AXEL8=108,
    GBP2_AXEL9=109,
    GBP2_AXEL30=110,
    GBP2_AXEL31=111,
    GBP2_AXEL32=112,
    GBP_LHEF=113,
    GBP_LZAHBF1=114,
    GBP_LZAHBF2=115,
};

#endif // METALLICIITY_PARAMETERS_H
